Loading...
Searching...
No Matches
presentation.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.presentation

## Functions

| odf.presentation.AnimationGroup (**args)
| odf.presentation.Animations (**args)
| odf.presentation.DateTime (**args)
| odf.presentation.DateTimeDecl (**args)
| odf.presentation.Dim (**args)
| odf.presentation.EventListener (**args)
| odf.presentation.Footer (**args)
| odf.presentation.FooterDecl (**args)
| odf.presentation.Header (**args)
| odf.presentation.HeaderDecl (**args)
| odf.presentation.HideShape (**args)
| odf.presentation.HideText (**args)
| odf.presentation.Notes (**args)
| odf.presentation.Placeholder (**args)
| odf.presentation.Play (**args)
| odf.presentation.Settings (**args)
| odf.presentation.Show (**args)
| odf.presentation.ShowShape (**args)
| odf.presentation.ShowText (**args)
| odf.presentation.Sound (**args)